//
//  MPPositive_PlayerSilder.swift
//  MusicPlayer
//
//  Created by Mr.Zhou on 2024/5/8.
//

import UIKit
///b面播放器进度条（展示缓存效果，聚焦时进行尺寸变化）
class MPPositive_PlayerSilder: UISlider {
    
    override init(frame: CGRect) {
        super.init(frame: frame)
    }
    
    required init?(coder: NSCoder) {
        super.init(coder: coder)
    }
}
